@charset "utf-8";
@import url(/Main/design/gb/ko/css/board.css);
@import url(/Main/design/gb/ko/css/skin_pg.css);
@import url(/Main/design/gb/ko/css/contents.css);
/*
 * Common CSS Document
 * 2017-10-18
 */

/* reset */
body,p,div,span,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,fieldset,legend,input,textarea,button,select{margin:0; padding:0; letter-spacing:-0.05em;}
body,button,select {font-family: sans-serif,'Nanum Gothic', "맑은고딕", 'Malgun Gothic', "돋움", dotum, "굴림", gulim ; color:#444;}
input,textarea{font-family:sans-serif,'Nanum Gothic', "맑은고딕", 'Malgun Gothic', "돋움", dotum, "굴림", gulim; color:#444;}

body {font-size:0.875em;}
body.font_chn {font-family:'Nanum Gothic';}
body.font_jpn {font-family:'Nanum Gothic';}
h1,h2,h3,h4,h5,h6,input,textarea,button,select,table{font-size:1em;}

/*들여쓰기 공통*/
h4{margin-top:40px !important;}

.contentWrap + h4 {margin-top:0 !important;}
h5 {margin:30px 0 0 26px; padding-left:15px; line-height:21px; font-weight:bold !important; background:url('/Main/Images/section/common/ico_h5.png') no-repeat 0 10px;}
h5 + h5 {margin-top:10px;}
h4 + h5 {margin-top:5px;}
.list_black, .list_black_50 {margin-left:39px !important;}
td .list_black {margin:0 10px !important;}

h5 + p{margin-left:39px !important;}
h4 + p{margin-left:33px;}
.lpad_0 {margin-left:0; margin-top:5px;}
.lpad_01 {margin-left:50px; margin-top:5px;}
.lpad_02 {margin-left:30px; margin-top:5px;}
.lpad_10 {margin-left:10px; margin-top:5px;}

/*테이블감싸기*/
.tbl_wrap1 {overflow:hidden;}
.tbl_wrap2 {overflow:hidden;}
.tbl_wrap3 {overflow:hidden;}
.tbl_wrap4 {overflow:hidden;}
.tbl_wrap5 {overflow:hidden;}
.tbl_wrap6 {overflow:hidden;}

img, fieldset, button{border:0;}
textarea{overflow:auto;}
input[type=submit],
input[type=button],
button{cursor:pointer;}
img{vertical-align:top;}
address, em{font-style:normal;}
pre{white-space:pre-wrap;}

table{border-spacing:0; border-collapse:separate;}

table,th,td{border:none;}
caption{position:absolute; top:-99999px;}
legend, .hidden{overflow:hidden !important; position:absolute !important; top:0 !important; left:-2000em !important; line-height:0 !important;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block;}

/* 링크 기본값 */
a:link{text-decoration:none; color:#444;}
a:visited{text-decoration:none; color:#444;}
a:hover{text-decoration:none; color:#444;}
a:active{text-decoration:none;}
a:focus{text-decoration:none;}

/* 리스트 스타일 제거 */
ul,ol,li{list-style:none;}

/* Skip Navigation */
#accessibility a {display:block; position:absolute; top:-40px; left:0; z-index:10; width:100%; height:25px; line-height:25px; text-align:center; font-weight:bold; transition:0.3s; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s;}
#accessibility a:hover {top: 0px; z-index:1000; padding:10px 0; background:#4764ce; color:#fff;}
#accessibility a:active {top: 0px; z-index:1000; padding:10px 0; background:#4764ce; color:#fff;}
#accessibility a:focus {top: 0px; z-index:1000; padding:10px 0; background:#4764ce; color:#fff;}
a#content {margin:0; padding:0; font-size:0; line-height:0;}

/* 스프라이트 이미지 */
.sprh_com,
.bx-controls a,
#header #gnb>li>div .sub>ul>li>ul>li>a .blank,
#wholeView .wv_wrap .head .sns li a:before,
#wholeView .wv_wrap .nav a > .blank,
#wholeView .wv_wrap .nav>ul>li>a .unfd,
#wholeView .wv_wrap .nav>ul>li>ul>li>a:after,
#wholeView .wv_wrap .nav>ul>li>ul>li>a .unfd,
#header .section_part .part_area h2:before,
#header .section_part .btn_part:before,
.sub_top .location>li:before,
.sub_top .location>li:first-child:before,
#side .snb a .blank,
#side .snb>li>a .unfd,
.cont_foot .cont_manager dt:before{display:inline-block; overflow:hidden; color:transparent !important; white-space:nowrap;
text-indent:100%; background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 0;}

/*글자색*/
.red {color:#cc0000 !important;}
.blue {color:#003399;}
.green {color:#006600;}
.orange {color:#f1612c;}
.black_b {color:#000;}


/*글자굵기*/
.fb {font-weight:bold;}

/*정렬*/
.tac{text-align:center;}
.lst li a .blank{ display:inline-block; overflow:hidden; color:transparent !important; white-space:nowrap; text-indent:100%; background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 0; width:12px; height:12px; margin-left:4px; background-position:0 -230px;}

.hand {cursor:pointer;}
.clear{clear:both;}
.flL{float:left;}
.flR{float:right;}
.taL{text-align:left !important;}
.taC{text-align:center !important;}
.taR{text-align:right}
.vaT{vertical-align:top;}
.vaM{vertical-align:middle;}
.vaB{vertical-align:bottom;}

.nobg{background:none !important;}
.noline{border:none !important;}
.nomargin{margin:0px !important;}
.nopadding{padding:0px !important;}

.h3{font-size:18px; font-weight:600;}
.h4{font-size: 15px; font-weight: 400;}

/*텍스트강조컬러*/
.text_blue {color:#1077c4;}
.text_red {color:#b40000}
.bold {font-weight: 600;}

/*넓이 width size */
/*퍼센트*/
.wp1 {width:1%;}
.wp2 {width:2%;}
.wp5 {width:5%;}
.wp7 {width:7%;}
.wp8 {width:8%;}
.wp9 {width:9%;}
.wp10 {width:10%;}
.wp11 {width:11%;}
.wp12 {width:12%;}
.wp13 {width:13%;}
.wp14 {width:14%;}
.wp15 {width:15%;}
.wp16 {width:16%;}
.wp16_66 {width:16.66%;}
.wp17 {width:17%;}
.wp18 {width:18%;}
.wp20 {width:20%;}
.wp22 {width:22%;}
.wp24 {width:24%;}
.wp25 {width:25%;}
.wp27 {width:27%;}
.wp30 {width:30%;}
.wp32 {width:32%;}
.wp33 {width:33%;}
.wp34 {width:34%;}
.wp35 {width:35%;}
.wp36 {width:36%;}
.wp40 {width:40%;}
.wp45 {width:45%;}
.wp48 {width:48%;}
.wp49 {width:49% !important;}
.wp50 {width:50%;}
.wp55 {width:55%;}
.wp60 {width:60%;}
.wp65 {width:65%;}
.wp68 {width:68%;}
.wp70 {width:70%;}
.wp75 {width:75%;}
.wp76 {width:76%;}
.wp80 {width:80%;}
.wp90 {width:90%;}
.wp92 {width:92%;}
.wp100 {width:100% !important;}
.wpAuto {width:auto;}
.wpmx{max-width:100%;}

/*픽셀*/
.wpx8 {width:8px;}
.wpx20 {width:20px;}
.wpx35 {width:35px !important;}
.wpx45 {width:45px;}
.wpx60 {width:60px;}
.wpx80 {width:80px;}
.wpx100 {width:100px;}
.wpx110 {width:110px;}
.wpx105 {width:105px;}
.wpx175 {width:175px;}
.wpx120 {width:120px;}
.wpx200 {width:200px;}
.wpx300 {width:300px;}
.wpx400 {width:400px;}
.wpx500 {width:500px;}
.wpx600 {width:600px;}
.wpx680 {width:680px;}
.wpx700 {width:700px;}
.wpx722 {width:722px;}
.wpx730 {width:730px;}

/* margin */
.mar_t0 {margin-top:0 !important;}
.mar_t1 {margin-top:1px;}
.mar_t2 {margin-top:2px;}
.mar_t3 {margin-top:3px;}
.mar_t4 {margin-top:4px;}
.mar_t5 {margin-top:5px;}
.mar_t6 {margin-top:6px;}
.mar_t7 {margin-top:7px;}
.mar_t8 {margin-top:8px;}
.mar_t9 {margin-top:9px;}
.mar_t10 {margin-top:10px;}
.mar_t11 {margin-top:11px;}
.mar_t12 {margin-top:12px;}
.mar_t13 {margin-top:13px;}
.mar_t14 {margin-top:14px;}
.mar_t15 {margin-top:15px;}
.mar_t16 {margin-top:16px;}
.mar_t18 {margin-top:18px;}
.mar_t19 {margin-top:19px;}
.mar_t20 {margin-top:20px;}
.mar_t23 {margin-top:23px;}
.mar_t25 {margin-top:25px;}
.mar_t30 {margin-top:30px;}
.mar_t33 {margin-top:33px;}
.mar_t34 {margin-top:34px;}
.mar_t35 {margin-top:35px;}
.mar_t40 {margin-top:40px;}
.mar_t45 {margin-top:45px;}
.mar_t50 {margin-top:50px;}
.mar_t55 {margin-top:55px;}
.mar_t66 {margin-top:66px;}
.mar_t75 {margin-top:75px;}
.mar_t157 {margin-top:157px;}

.mar_b1 {margin-bottom:1px;}
.mar_b2 {margin-bottom:2px;}
.mar_b3 {margin-bottom:3px;}
.mar_b4 {margin-bottom:4px;}
.mar_b5 {margin-bottom:5px;}
.mar_b6 {margin-bottom:6px;}
.mar_b7 {margin-bottom:7px;}
.mar_b8 {margin-bottom:8px;}
.mar_b9 {margin-bottom:9px;}
.mar_b10 {margin-bottom:10px !important;}
.mar_b15 {margin-bottom:15px;}
.mar_b20 {margin-bottom:20px;}
.mar_b25 {margin-bottom:25px;}
.mar_b30 {margin-bottom:30px;}
.mar_b35 {margin-bottom:35px;}
.mar_b40 {margin-bottom:40px;}
.mar_b45 {margin-bottom:45px;}
.mar_b50 {margin-bottom:50px;}

.mar_r1 {margin-right:1px;}
.mar_r2 {margin-right:2px;}
.mar_r3 {margin-right:3px;}
.mar_r4 {margin-right:4px;}
.mar_r5 {margin-right:5px;}
.mar_r6 {margin-right:6px;}
.mar_r7 {margin-right:7px;}
.mar_r8 {margin-right:8px;}
.mar_r9 {margin-right:9px;}
.mar_r10 {margin-right:10px;}
.mar_r11 {margin-right:11px;}
.mar_r12 {margin-right:12px;}
.mar_r13 {margin-right:13px;}
.mar_r14 {margin-right:14px;}
.mar_r15 {margin-right:15px;}
.mar_r20 {margin-right:20px;}
.mar_r21 {margin-right:21px;}
.mar_r22 {margin-right:22px;}
.mar_r23 {margin-right:23px;}
.mar_r24 {margin-right:24px;}
.mar_r25 {margin-right:25px;}
.mar_r26 {margin-right:26px;}
.mar_r27 {margin-right:27px;}
.mar_r28 {margin-right:28px;}
.mar_r29 {margin-right:29px;}
.mar_r30 {margin-right:30px;}
.mar_r31 {margin-right:31px;}
.mar_r32 {margin-right:32px;}
.mar_r33 {margin-right:33px;}
.mar_r34 {margin-right:34px;}
.mar_r35 {margin-right:35px;}
.mar_r37 {margin-right:37px;}
.mar_r40 {margin-right:40px;}
.mar_r41 {margin-right:41px;}
.mar_r45 {margin-right:45px;}
.mar_r50 {margin-right:50px;}

.mar_l0 {margin-left:0px !important;}
.mar_l1 {margin-left:1px;}
.mar_l2 {margin-left:2px;}
.mar_l3 {margin-left:3px;}
.mar_l4 {margin-left:4px;}
.mar_l5 {margin-left:5px;}
.mar_l6 {margin-left:6px;}
.mar_l7 {margin-left:7px;}
.mar_l8 {margin-left:8px;}
.mar_l9 {margin-left:9px;}
.mar_l10 { margin-left:10px; }
.mar_l11 { margin-left:11px; }
.mar_l12 { margin-left:12px; }
.mar_l13 { margin-left:13px; }
.mar_l14 { margin-left:14px; }
.mar_l15 { margin-left:15px; }
.mar_l16 { margin-left:16px; }
.mar_l17 { margin-left:17px; }
.mar_l18 { margin-left:18px; }
.mar_l19 { margin-left:19px; }
.mar_l20 { margin-left:20px; }
.mar_l25 { margin-left:25px; }
.mar_l26 { margin-left:26px; }
.mar_l28 { margin-left:28px; }
.mar_l30 { margin-left:30px; }
.mar_l35 { margin-left:35px; }
.mar_l37 { margin-left:37px; }
.mar_l40 { margin-left:40px; }
.mar_l45 { margin-left:45px; }
.mar_l50 { margin-left:50px; }
.mar_l55 { margin-left:55px; }
.mar_l59 { margin-left:59px; }
.mar_l60 { margin-left:60px; }
.mar_l64 { margin-left:64px; }
.mar_l100 { margin-left:100px; }
.mar_l190 { margin-left:190px; }

/* padding */
.pad_t1 {padding-top:1px;}
.pad_t2 {padding-top:2px;}
.pad_t3 {padding-top:3px;}
.pad_t4 {padding-top:4px;}
.pad_t5 {padding-top:5px;}
.pad_t6 {padding-top:6px;}
.pad_t7 {padding-top:7px;}
.pad_t8 {padding-top:8px;}
.pad_t9 {padding-top:9px;}
.pad_t10 {padding-top:10px;}
.pad_t11 {padding-top:11px;}
.pad_t12 {padding-top:12px;}
.pad_t13 {padding-top:13px;}
.pad_t14 {padding-top:14px;}
.pad_t15 {padding-top:15px;}
.pad_t20 { padding-top:20px; }
.pad_t30 { padding-top:30px; }
.pad_t40 { padding-top:40px; }
.pad_t50 { padding-top:50px; }
.pad_t60 { padding-top:60px; }
.pad_t70 { padding-top:70px; }
.pad_t80 { padding-top:80px; }
.pad_t90 { padding-top:90px; }
.pad_t100 { padding-top:100px; }
.pad_t120 { padding-top:120px; }

.pad_l3 { padding-left:3px ; }
.pad_l4 { padding-left:4px; }
.pad_l5 { padding-left:5px; }
.pad_l6 { padding-left:6px; }
.pad_l7 { padding-left:7px; }
.pad_l8 { padding-left:8px; }
.pad_l9 { padding-left:9px; }
.pad_l10 { padding-left:10px; }
.pad_l11 { padding-left:11px; }
.pad_l12 { padding-left:12px; }
.pad_l13 { padding-left:13px; }
.pad_l14 { padding-left:14px; }
.pad_l15 { padding-left:15px; }
.pad_l16 { padding-left:16px; }
.pad_l17 { padding-left:17px; }
.pad_l18 { padding-left:18px; }
.pad_l19 { padding-left:19px; }
.pad_l20 { padding-left:20px; }
.pad_l22 { padding-left:22px; }
.pad_l24 { padding-left:24px; }
.pad_l26 { padding-left:26px; }
.pad_l28 { padding-left:28px; }
.pad_l30 { padding-left:30px; }
.pad_l32 { padding-left:32px; }
.pad_l34 { padding-left:34px; }
.pad_l36 { padding-left:36px; }
.pad_l38 { padding-left:38px; }
.pad_l40 { padding-left:40px; }
.pad_l50 { padding-left:50px; }
.pad_l53 { padding-left:53px; }
.pad_l60 { padding-left:60px; }
.pad_l100 { padding-left:100px; }
.pad_l110 { padding-left:110px; }
.pad_l120 { padding-left:120px; }
.pad_l130 { padding-left:130px; }
.pad_l140 { padding-left:140px; }
.pad_l195 { padding-left:195px; }
.pad_l230 { padding-left:230px; }
.pad_l270 { padding-left:270px; }
.pad_l280 { padding-left:280px; }
.pad_l300 { padding-left:300px; }
.pad_l310 { padding-left:310px; }
.pad_l320 { padding-left:320px; }
.pad_l340 { padding-left:340px; }
.pad_l390 { padding-left:390px; }
.pad_l450 { padding-left:450px; }

.pad_r2 {padding-right:2px;}
.pad_r3 {padding-right:3px;}
.pad_r4 {padding-right:4px;}
.pad_r5 {padding-right:5px;}
.pad_r6 {padding-right:6px;}
.pad_r7 {padding-right:7px;}
.pad_r8 {padding-right:8px;}
.pad_r9 {padding-right:9px;}
.pad_r10 {padding-right:10px;}
.pad_r15 {padding-right:15px;}
.pad_r20 {padding-right:20px;}
.pad_r25 {padding-right:25px;}
.pad_r30 {padding-right:30px;}
.pad_r35 {padding-right:35px;}
.pad_r40 {padding-right:40px;}
.pad_r45 {padding-right:45px;}
.pad_r50 {padding-right:50px;}

.pad_b2 {padding-bottom:2px;}
.pad_b3 {padding-bottom:3px;}
.pad_b4 {padding-bottom:4px;}
.pad_b5 {padding-bottom:5px;}
.pad_b6 {padding-bottom:6px;}
.pad_b7 {padding-bottom:7px;}
.pad_b8 {padding-bottom:8px;}
.pad_b9 {padding-bottom:9px;}
.pad_b10 {padding-bottom:10px;}
.pad_b14 {padding-bottom:14px;}
.pad_b15 {padding-bottom:15px;}
.pad_b20 {padding-bottom:20px;}
.pad_b25 {padding-bottom:25px;}
.pad_b30 {padding-bottom:30px;}
.pad_b35 {padding-bottom:35px;}
.pad_b40 {padding-bottom:40px;}
.pad_b45 {padding-bottom:45px;}
.pad_b50 {padding-bottom:50px;}

.pad_a20 { padding:20px; }
.pad_a10 { padding:10px; }
.pad_a5 { padding:5px; }
.pad_a4 { padding:4px; }
.pad_a2 { padding:2px; }

.con_warp {/*background-color:#efefef; */overflow:hidden;}
.sub li a span.blank{width:15px; height:15px; display:inline-block; margin-left:4px; background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 -240px; text-indent:-999999px;}
#gnb > li > a.blank{width:15px; height:15px; display:inline-block; margin-left:4px; background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 -240px; text-indent:-999999px;} 
.page_tab ul li a span.blank{vertical-align:middle; width:15px; height:15px; display:inline-block; margin-left:4px;
background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 -245px; text-indent:-999999px;}
.list_black li a span.blank{vertical-align:middle; width:15px; height:15px; display:inline-block; margin-left:4px;
background:url('/Main/Images/section/common/sprh_com.png') no-repeat 0 -245px; text-indent:-999999px;}


.login_wrap {position:relative;width:430px;height:155px; margin:30px auto;}
.login_wrap2 { position:relative;width:430px;height:220px; margin:30px auto;}
.login_wrap2 span { display:block; text-align:right; }
.login_wrap2 .red {text-align:center; }


.login_input2 { float:left; overflow:hidden; margin-bottom:20px;}
.login_input2 ul { clear:both; width:210px;margin:50px 0 0 110px;padding:0;overflow:hidden;}
.login_input2 ul li{float:left;padding-bottom:3px;}

.login_input2 .bod_login { clear:both; width:210px; margin:30px 0 0 110px; padding:0;overflow:hidden;}
.login_input2 .bod_login li{float:left;padding-bottom:3px;}

.realname_btn {position:absolute;top:48px;left:318px;}
.login_input2 .logintxt {width:90px;height:25px;}
.login_input2 .loginfield {width:120px;height:25px;}
.login_btn2 {float:left;margin:50px 0 0 0;padding:0;}
.login_btn3 {float:left;margin:55px 0 0 0;padding:0;}

.bod_login_btn {float:left;margin:30px 0 0 0;padding:0;}
.login_desc {position:absolute;left:10px;top:125px;background:url('/Main/Images/section/common/ic_part_bullet.gif') no-repeat 0 4px;padding:0 5px 0 13px;}
.login_desc2 {position:absolute;left:10px;top:135px; margin-top:30px; line-height:1.4em;background:url('/Main/Images/section/common/ic_part_bullet.gif') no-repeat 0 4px;padding:0 5px 0 13px;}
.fnt11{font-size:13px;}

/* 데이타 테이블 */
.data_table { margin-left:6px; margin-top:5px; padding:0; font-size:12px; font-family:"돋움"; color:#434343; border-collapse:collapse; border-top:2px solid #c7c7c7; border-left:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; }
.data_table th { font-size:12px; letter-spacing:0pt; color:#434343; text-align:center; height:30px; padding-top:4px; background-color:#f4f4f4; border-right:1px solid #c7c7c7; border-left:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; }
.data_table td { font-size:12px; color:#434343; background-color:#fff; text-align:center; padding:5px; border-left:1px solid #c7c7c7; border-right:1px solid #c7c7c7; border-bottom:1px solid #c7c7c7; }
.data_table td.a_left { text-align:left; }

table.data_table1 { width:100% !important; /* border-left:1px solid #ddd; border-top:1px solid #ddd;*/ background-color:#fff; border-right:1px solid #ddd; }
.data_table1 thead th { font-family:"돋움", dotum, "굴림", gulim, sans-serif;padding:10px 5px; text-align:center; border-right:1px solid #ddd; color:#333; background-color:#efefef; }
.data_table1 thead td { font-family:"돋움", dotum, "굴림", gulim, sans-serif;padding:10px 5px; text-align:center; border-right:1px solid #ddd; font-weight:normal !important; text-align:left !important; }
.data_table1 tbody th { font-family:"돋움", dotum, "굴림", gulim, sans-serif;padding:5px; background-color:#efefef; font-size:12px; color:#333; font-weight:bold; text-align:center; border-right:1px solid #ddd; border-left:1px solid #ddd; border-top:1px solid #ddd;}
.data_table1 tbody td { font-family:"돋움", dotum, "굴림", gulim, sans-serif;padding:5px; text-align:center; border:1px solid #ddd; font-weight:normal !important; text-align:left !important; }
.data_table1 tbody td img { vertical-align:middle; }
.data_table1 tbody td a { display:block; white-space:nowrap; float:left; padding-left:4px; }
.data_table1 tbody td.aL { text-align:left !important; }
.data_table1 tbody td.aC { text-align:center !important; }
.data_table1 tbody td.aR { text-align:right; }
.data_table1 tbody th.memjoin {text-align:left;height:26px;padding:5px;width:150px;}
.data_table1 tbody td.tacenter{text-align:center;}

.data_table2 { position:relative; width:99%; border-right:1px solid #ddd; border-bottom:1px solid #ddd; border-collapse:collapse; border-spacing :0; }
.data_table2 caption { position:absolute; left:-9999px; font-size:0; height:0; line-height:0;/* display:none;*/ }
.data_table2 thead th { padding:5px; background-color:#efefef; color:#333; border-left:1px solid #ddd !important;; border-top:1px solid #ddd !important; text-align:center; }
.data_table2 tbody th { padding:5px; background-color:#f8f8f8; color:#333; border-left:1px solid #ddd !important;; border-top:1px solid #ddd !important; text-align:center; }
.data_table2 tbody th.aL { text-align:left; }
.data_table2 tbody td { position:relative; color:#434343; border-left:1px solid #ddd; border-top:1px solid #ddd; padding:5px; text-align:left; }
.data_table2 tbody td img { vertical-align:middle; }
.data_table2 tbody td.aC { text-align:center; }
.data_table2 tbody td.aR { text-align:right; }

.form_board_write { width:580px; height:550px; border:1px solid #ccc; }

#header .header_t .search_area .form_group .inp_word {font-family:"Noto Sans KR", 'Nanum Gothic', "맑은고딕", 'Malgun Gothic', "돋움", dotum, "굴림", gulim, sans-serif; color:#444;}
.inp1{font-family:"Noto Sans KR", 'Nanum Gothic', "맑은고딕", 'Malgun Gothic', "돋움", dotum, "굴림", gulim, sans-serif; color:#444;}
/* input */
.inp1 { border-color:#ccc #efefef #efefef #ccc; border-style:solid solid solid solid; border-width:1px; background:#efefef; padding:3px 0 3px 0 }
.inp2 { border-color:#e1e4e9; border-style:solid solid solid solid; border-width:1px; background:#f3f5f7; padding:7px 0 }
img, input, button, select, textarea {vertical-align:middle;}

.vaM {vertical-align:middle;}
.tel dd a {color:#fff;}

/*기타*/
.lst li a .blank{ display:inline-block; overflow:hidden; color:transparent !important; white-space:nowrap; text-indent:100%; background:url('/Main/Images/ko/common/sprh_com.png') no-repeat 0 0; width:12px; height:12px; margin-left:4px; background-position:0 -230px;}


/*뷰어다운로드*/
.paragraph_section {border-top:2px solid #45474d;}
.paragraph_section li {padding:20px 0; border-bottom:1px dashed #d7d7d7; overflow:hidden;}
.paragraph_section p {float:left; margin-right:30px; padding:15px; text-align:center; border:1px solid #d4d4d4; background:#f7f9fa;}
.paragraph_section dl {overflow:hidden;}
.paragraph_section dt {position:relative; margin-bottom:15px; font-size:17px; line-height:20px;}
.paragraph_section dt .title {display:block; color:#000; font-weight:bold;}
.paragraph_section dt .site {display:block; color:#555; font-size:12px; font-weight:normal;}
.paragraph_section dt .btn_blue {position:absolute; right:0; top:0; background-color:#0653a9;}
.paragraph_section dd {font-size:13px;}
.paragraph_section .icon01 {min-height:100px; padding-left:120px; background:url('/Main/Images/ko/sub/ico_minwon01.gif') no-repeat;}
.paragraph_section .icon02 {min-height:100px; padding-left:120px; background:url('/Main/Images/ko/sub/ico_minwon02.gif') no-repeat;}
.paragraph_section .icon03 {min-height:100px; padding-left:120px; background:url('/Main/Images/ko/sub/ico_minwon03.gif') no-repeat;}
.paragraph_section .icon04 {min-height:100px; padding-left:120px; background:url('/Main/Images/ko/sub/ico_minwon04.gif') no-repeat;}

.btn_area {text-align:center;}
.btn_gray {display:inline-block; height:34px; line-height:34px; margin:0 0 5px 5px; padding:0 25px; font-size:14px; font-weight:bold; color:#fff !important; vertical-align:middle; background-color:#5e5e5e;}
.btn_blue {display:inline-block; height:34px; line-height:34px; margin:0 0 5px 5px; padding:0 25px; font-size:14px; font-weight:bold; color:#fff !important; vertical-align:middle; background-color:#0653a9; }
.btn_blue.down {position:relative; min-width:33px; padding:0 35px 0 20px;}
.btn_blue.down:after {content:""; display:block; position:absolute; right:12px; top:50%; width:11px; height:11px; margin-top:-5px; background:url('/Main/Images/ko/sub/ico_down.gif') no-repeat;}
.btn_blue.blank {position:relative; min-width:33px; padding:0 30px 0 15px;}
.btn_blue.blank:after {content:""; display:block; position:absolute; right:15px; top:50%; width:7px; height:7px; margin-top:-3px; background:url('/Main/Images/ko/sub/ico_blank.gif') no-repeat;}
.btn_blue.homepage {position:relative; min-width:33px; padding:0 30px 0 15px;}
.btn_blue.homepage:after {content:""; display:block; position:absolute; right:10px; top:50%; width:12px; height:11px; margin-top:-5px; background:url('/Main/Images/ko/sub/ico_homepage.gif') no-repeat;}


/*새창스타일*/
.tbl_st1 tbody td  a .blank {display: inline-block; overflow: hidden;color: transparent !important;white-space: nowrap;text-indent: 100%;background: url('/Main/Images/ko/common/sprh_com.png') no-repeat 0 0;
width:12px; height:12px; margin-left:4px; background-position:0 -230px;}

@media all and (max-width:480px){
.list_black {margin-left:5px !important;}
.paragraph_section dt .title{width:130px; font-size:14px;}
}

/* table2 */
.table2{width:100%; margin:10px 0; border-top:2px solid #151515;}
.table2 th,
.table2 td{padding:13px 10px; border-bottom:1px solid #d9d9d9; word-break:keep-all; word-wrap:break-word;}
.table2 th{border-right:1px solid #d9d9d9; background:#fafafb; font-weight:bold; text-align:center;}
.table2 td + th{border-left:1px solid #d9d9d9;}